Color Manipulation

- « UI\Draw\Color::getChannel

- UI\Draw\Stroke »

- PHP Manual
- UI\Draw\Color
- Color Manipulation

# UI\Draw\Color::setChannel

(UI 0.9.9)

UI\Draw\Color::setChannel — Color Manipulation

### Description

public UI\Draw\Color::setChannel(int `$channel`, float `$value`): void

Shall set the selected channel to the given value

### Parameters

`channel`

  Constant channel identity

`value`

  The new value for the selected channel

### Return Values